Subject: 20-1 4:45 A-3 Go Fish
From: sesaga@...
To: [email-masked]
Date: Fri, 19 Jan 2001 19:32:34 -0000

Insufrible aberración cinematográfica, una de las excepciones en las 
que vale la pena pararse a desrecomendar una película. Y que nadie 
vea mi horror ante este latazo como un comentario prejuicioso ante 
el &quot;muy combativo&quot; tema que trata esto que dan en llamar película:una 
relación lésbica. Las buenas intenciones y el mimo a colectivos 
injustamente desfavorecidos nunca justifican estos atentados al arte.